@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap");

:root {
  --blue: #3160e5;
}

body {
  background: #f3f3f3;
  font: 16px/1.4 "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h2, h3, h4 {
  color: var(--blue);
}

.container .column,
.container .columns {
  float: left;
  display: inline;
  margin-left: 0px;
  margin-right: 10px;
}

.not-front div#content-footer {
  display: none;
}

#main-wrapper {
  margin-bottom: 20px;
  margin-top: -25px;
}

#main.container {
  position: relative;
}

.jumbotron-container {
  color: #ffffff;
  background-color: var(--blue);
  margin-bottom: 0;
  font-family: "Open Sans";
  font-size: 22px;
  position: relative;
  width: 100%;
  min-height: 40%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.jumbotron-container h1 {
  text-align: center;
  color: white;
  padding-top: 45px;
  font-size: 63px;
  letter-spacing: 1px;
  z-index: 99;
}

.jumbotron p {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
}

#particles {
  position: absolute;
  top: 1px;
}

/************************** Breadcrumbs  ****************************/
#breadcrumb {
  height: 110px;
  line-height: 50px;
  border-bottom: none;
  margin-bottom: -10px;
}

.breadcrumb {
  padding: 5px;
  padding-left: 20px;
  font-size: 16px;
  color: white;
  width: 780px;
  background-color: #000069;
}

.breadcrumb a {
  color: white;
  text-decoration: none;
  padding: 1.2%;
  font-family: "Open Sans";
}

.breadcrumb-area.container {
  /* width: 1140px; */
  height: 60px;
  text-align: left;
  z-index: 9;
  margin: 0 auto;
  background-color: #081027;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
}

.share {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 730px;
  z-index: 20;
  top: 5px;
  color: white;
}

.six.columns.omega {
  display: flex;
  width: 100%;
  height: 100%;
  z-index: 400;
  left: 830px;
  position: absolute;
  top: 6px;
  font-family: monospace;
}

#breadcrumb strong {
  color: white;
  font-weight: 500;
}

#getsocial {
  float: right;
  margin-top: 8px;
}

#getsocial img {
  position: relative;
  top: 0;
  margin-right: 18px;
}

#getsocial ul {
  float: right;
  margin-top: 3px;
}

#snow {
  width: 100%;
  height: 290px;
  z-index: 0;
  position: absolute;
}

#snow canvas {
  z-index: 0;
}
/************************** Navigation  ****************************/
#navigation {
  background: #f3f3f3;
  margin-top: 20px;
}

.tb-megamenu .nav > li > a {
  border-right: none;
}

.tb-megamenu .nav li.dropdown.open > .dropdown-toggle .caret,
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle .caret,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: var(--blue) !important;
  border-bottom-color: var(--blue) !important;
}

.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover {
  border-color: #444;
  color: #eee;
  background: none;
}

.tb-megamenu .nav > li > a {
  background: none;
  font-family: "Open Sans", Arial;
  font-size: 18px;
  color: var(--blue) !important;
  letter-spacing: 0.45px;
  text-decoration: none;
  padding: 15px;
  text-transform: capitalize;
  font-weight: 600;
}

.tb-megamenu .nav > .active > a,
.tb-megamenu .nav > .active > a:hover,
.tb-megamenu .nav > .active > a:focus {
  background: none;
  font-family: "Open Sans", Arial;
  font-size: 18px;
  color: var(--blue) !important;
  letter-spacing: 0.45px;
  text-decoration: none;
  padding: 15px;
  text-transform: capitalize;
  font-weight: 600;
}

div#tb-megamenu-main-menu {
  background: none;
  background-image: none;
}

div#block-tb-megamenu-main-menu .content {
  background: none;
}

div#block-tb-megamenu-main-menu .content {
  background: none;
  padding-left: 0 !important;
  padding-top: 0 !important;
}

.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover {
  text-decoration: none;
  text-shadow: none;
  outline: none;
  background: none;
}

.tb-megamenu .span12.mega-col-nav .mega-inner {
  background-color: #ffffff;
}

.tb-megamenu .dropdown-menu li > a {
  font-size: 18px;
  text-decoration: none;
}
/*
.tb-megamenu .mega-nav > li:first-child > a,
.tb-megamenu .dropdown-menu .mega-nav > li:first-child > a {
  background-color: #ffffff !important;
  display: block;
  /* padding: 3px 20px; */
  /*clear: both;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  text-decoration: none;
  font-family: "Open Sans", sans-serif;
}*/

.tb-megamenu .mega-nav > li.active {
  background-image: linear-gradient(to bottom,#08c,#0077b3);
  background-repeat: repeat-x;
}

.tb-megamenu .dropdown-menu .active > a,
.tb-megamenu .dropdown-menu .active > a:hover {
  background-color: transparent;
  background-image: none;
}

.tb-megamenu .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  list-style: none;
  background-color: #fff;
  border: none;
  padding: 0;
  margin: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

/********************************************************* Content  ***********************************************************/

strong {
  font-weight: bold;
  color: #333;
}

h2#page-title {
  background-color: white;
  font-weight: 700;
  margin-top: 15px;
  padding-left: 45px;
  color: var(--blue);
  padding: 35px;
  border-radius: 15px;
  position: relative;
  -webkit-animation: slideIn 2s forwards;
  -moz-animation: slideIn 2s forwards;
  animation: slideIn 2s forwards;
}

.not-front .node .content {
  background-color: white;
  padding: 35px 45px;
  border-radius: 15px;
}

h4.headstyle {
  color: var(--blue);
  margin: 0;
  padding: 0;
  font-weight: 700;
  font-family: "Open Sans";
}

.front #block-views-slideshow-carousel-block .owl-pagination {
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
  position: absolute;
  bottom: 50px;
}

.front #block-views-slideshow-carousel-block .owl-theme .owl-controls .owl-page span {
  background: #FFFFFF;
}

.front #block-views-slideshow-carousel-block .owl-theme .owl-controls .owl-buttons .owl-prev {
  position: absolute;
  left: 10px;
  bottom: 275px;
  background: url('../assets/cheveron-left.svg') no-repeat center center;
  text-indent: -9999px;
  fill: #FFFFFF;
  stroke: #FFFFFF;
}

.front #block-views-slideshow-carousel-block .owl-theme .owl-controls .owl-buttons .owl-next {
  position: absolute;
  right: 10px;
  bottom: 275px;
  background: url('../assets/cheveron-right.svg') no-repeat center center;
  text-indent: -9999px;
  fill: #FFFFFF;
}

h1.headstyle {
  color: var(--blue);
  margin: 0;
  padding: 0;
}

.front .view-slideshow-carousel .views-field-body p {
  font-family: "Open Sans", sans-serif;
  color: #000000;
  font-size: 16px;
  letter-spacing: 0.45px;
  line-height: 30px;
}

.front .view-slideshow-carousel .views-field-body {
  background: rgba(255, 255, 255, 0.7);
  border-radius: 25px;
  height: 15%;
  position: absolute;
  right: 15%;
  bottom: 100px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.front #main .region.region-content {
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-gap: 20px;
}

.front .block h2 {
  margin-bottom: 20px;
}

.front div#block-views-slideshow-carousel-block {
  grid-row: 1/2;
  grid-column: 1/3;
  grid-column-start: 1;
  grid-column-end: 3;
  width: 100%;
  height: auto;
}

.front #block-views-slideshow-carousel-block .content {
  background: none;
  padding-left: 0 /*45px*/;
  padding-top: 0 /*35px*/;
  padding-right: 0 /*45px*/;
  border-radius: 15px;
}

#block-views-slideshow-carousel-block .content img {
  height: inherit;
}

#block-block-1 {
  background-color: white;
  border-radius: 15px;
  grid-column: 1;
  grid-row: 2;
}

#block-block-1 .content {
  padding: 25px 15px;
}

#block-views-events-block {
  background-color: white;
  border-radius: 15px;
  /*margin: 0 auto;*/
  grid-column: 2/3;
  /*padding-left: 15px;*/
  /*top: 290px;*/
  grid-row: 2;
  padding: 25px 15px;
}

#block-views-events-block .events-block--layout-1 .views-row .events-block__date {
  background: var(--blue);
}

#block-views-events-block h2 {
  color: var(--blue);
  font-size: 35px;
  font-weight: 400;
}

.front #block-views-1728aeabac2031bf43117b0183d88969 {
  grid-column: 1/3;
  grid-row: 3;
  background: #ffffff;
  padding: 25px 30px;
  border-radius: 15px 15px 0 0;
}

#block-views-1728aeabac2031bf43117b0183d88969 .view-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}

.caribbean-news--main .caribbean-news__title h3 {
  font-size: 21px;
  line-height: 1.2;
}

.caribbean-news--main .caribbean-news__title h3 a {
  color: var(--blue);
  text-decoration: none;
}

.caribbean-news .caribbean-news__title h3 {
  font-size: 16px;
  line-height: 1.2;
  color: #444444;
}

.caribbean-news .caribbean-news__title h3 a {
  text-decoration: none;
}

.front #block-views-01f817f94c916e29732c0f416b96f891 {
  grid-column: 1/3;
  grid-row: 4;
  background: #ffffff;
  padding: 25px 30px;
  margin-top: -20px;
  border-top: 1px solid #ddd;
  border-radius: 0 0 15px 15px;
}

#block-views-01f817f94c916e29732c0f416b96f891 .view-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}

#block-views-01f817f94c916e29732c0f416b96f891 .view-content .caribbean-news {
  display: flex;
}

.caribbean-news .caribbean-news__image {
  margin-right: 10px;
  width: 100px;
}

.caribbean-news .caribbean-news__title {
  width: 300px;
}

.caribbean-news--main .caribbean-news__image img {
  height: 320px;
  object-fit: cover;
}
/* 
.caribbean-news .caribbean-news__image img {
  height: 100px;
  object-fit: cover;
} */

table {
  width: 100%;
  margin-bottom: 1rem;
  border-collapse: collapse;
}

table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}

table tbody tr.odd {
    background-color: rgba(0,0,0,.05);
}

table td, table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

table th {
  font-weight: bold;
}

/** VDL Images **/
.page-vdl-images .region-content .content {
  background: white;
  padding: 35px 45px;
  border-radius: 15px;
}

.page-vdl-images .view-vdl-images .view-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
}

.page-vdl-images .view-vdl-images .views-row {
  background: #f0f0f0;
}

.page-vdl-images .view-vdl-images .views-field-field-image img {
  object-fit: cover;
  height: 200px;
}

.page-vdl-images .view-vdl-images .views-field-title,
.page-vdl-images .view-vdl-images .views-field-body {
  padding: 0 1em;
}

.page-vdl-images .view-vdl-images .views-field-title h3 {
  font-size: 18px;
  line-height: 1.2;
}

.page-vdl-images .view-vdl-images .views-field-title a {
  text-decoration: none;
  font-weight: bold;
  color: #252525;
}

/** VDL Videos **/
.page-vdl-videos .region-content .content {
  background: white;
  padding: 35px 45px;
  border-radius: 15px;
}

.page-vdl-videos .view-vdl-videos .view-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}

.page-vdl-videos .view-vdl-videos .views-row {
  background: #f0f0f0;
}

.page-vdl-videos .view-vdl-videos .views-field-field-video iframe {
  /* object-fit: cover; */
  /* height: 360px; */
  max-width: 415px;
}

.page-vdl-videos .view-vdl-videos .views-field-title,
.page-vdl-videos .view-vdl-videos .views-field-body {
  padding: 0 1em;
}

.page-vdl-videos .view-vdl-videos .views-field-title h3 {
  font-size: 18px;
  line-height: 1.2;
}

.page-vdl-videos .view-vdl-videos .views-field-title a {
  text-decoration: none;
  font-weight: bold;
  color: #252525;
}

/** VDL Documents **/
.page-vdl-documents .region-content .content {
  background: white;
  padding: 35px 45px;
  border-radius: 15px;
}

.page-vdl-documents .view-vdl-documents .views-row {
  margin-bottom: 30px;
}

.page-vdl-documents .view-vdl-documents .views-row .vdl-document {
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-gap: 30px;
}

.page-vdl-documents .view-vdl-documents .views-row .vdl-document__icon {
  grid-column: 1 / 2;
}

.page-vdl-documents .view-vdl-documents .views-row .vdl-document__content{
  grid-column: 2 / 4;
}

.page-vdl-documents .view-vdl-documents .views-row .vdl-document__title {
  margin-bottom: 50px;
}

.page-vdl-documents .view-vdl-documents .views-row .vdl-document__title a {
  color: var(--blue);
  text-decoration: none;
  /* font-weight: bold; */
}

.page-vdl-documents .view-vdl-documents .views-row .vdl-document__icon a {
  display: block;
  text-indent: -9999px;
  width: 200px;
  height: 200px;
  background: url('../assets/pdf-icon.png') no-repeat top left;
  background-size: cover;
}

/** VDL Books **/
.page-vdl-books .region-content .content {
  background: white;
  padding: 35px 45px;
  border-radius: 15px;
}

/** Caribbean Contacts **/
.page-caribbean-contacts .region-content .content {
  background: white;
  padding: 35px 45px;
  border-radius: 15px;
}


a.linkstyle {
  color: var(--blue) !important;
  font-weight: 800;
}

@-webkit-keyframes slideIn {
  0% {
    transform: translateX(-900px);
  }
  100% {
    transform: translateX(0);
  }
}
@-moz-keyframes slideIn {
  0% {
    transform: translateX(-900px);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes slideIn {
  0% {
    transform: translateX(-900px);
  }
  100% {
    transform: translateX(0);
  }
}

/**************************  Footer  ****************************/

#content-footer {
  background: none;
  padding: 20px 0 !important;
  min-height: 200px;
}

.region.region-footer {
  display: grid;
  grid-template-columns: 66% 66%;
  margin: 0 auto;
}

div#block-block-3 {
  border-bottom: 1px solid;
  position: relative;
  padding-bottom: 29px;
}

.region-footer .content {
  padding-top: 100px;
  border-radius: 5px !important;
}

#block-block-3 .content {
  padding-bottom: 50px;
}

#block-block-4 .content {
  padding-bottom: 58px;
}

div#block-block-4 {
  border-bottom: 1px solid;
  position: relative;
}

#content-footer h2.headstyle {
  color: var(--blue);
  margin: 0;
  padding: 0;
  margin-left: 500px;
  margin-bottom: -60px;
  position: relative;
  z-index: 9;
}
/**************************  Larger Phone Diplays  ****************************/

@media screen and (max-width: 769px) {
  #wrap {
    width: 100%;
    margin-top: 220px;
  }

  div#navigation {
    margin-top: 15px;
  }

  .six.columns.omega {
    left: 550px;
  }
}

@media screen and (max-width: 767px) and (min-width: 480px) {
  .container {
    width: 420px;
  }

  #wrap {
    width: 100%;
    margin-top: 220px;
  }

  div#navigation {
    margin-top: 15px;
  }

  .six.columns.omega {
    left: 550px;
  }

  .breadcrumb {
    width: 485px;
  }
}
